
Redmine - Defect #5222

Issue grid does not wrap correctly in some browsers

2010-03-30 22:31 - Jon Lumpkin

Status: Closed Start date: 2010-03-30

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I have a rendering issue in Google Chrome, which doesn't seem to appear in IE. Attached is a screenshot from Chrome.

In our case, the field that is not wrapping correctly is a long text custom field. In IE this works correctly, but in Chrome, everything is

on one line.

History

#1 - 2010-05-31 20:43 - Hugo Ferreira

- File _5222_wrap_custom_fields_trunk_3764.patch added

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- % Done changed from 0 to 100

This attached patch sets the correct css properties for "text" and "long text" custom fields.

#2 - 2010-06-01 17:36 - Jon Lumpkin

Tried this patch, appears to work fine in our setup.

#3 - 2010-07-12 22:09 - Felix Schäfer

I've never seen errors like that. Is it still an issue on an unpatched current redmine with current chrome?

#4 - 2010-07-12 22:28 - Jon Lumpkin

Yah, I was rather surprised myself that IE handled this, but not chrome.

I manually applied the above patch which fixed this. But this may be still an issue on an unpatched version (.94).

#5 - 2010-07-12 22:33 - Felix Schäfer

Well, we already had several other bad rendering reports from users with non-stable versions of chrome, that's why I'm asking. Do you have a stable

chrome version and could try it out on your redmine? The easiest way would be to comment out the CSS line added by the patch (you'll have to

enclose it in /* your comment here */, # isn't a comment marker in CSS), empty your browser cache after that and see if the problem still is there.

#6 - 2010-07-13 20:37 - Jon Lumpkin

I am running a development version of Chrome, thats probably why I was seeing this issue. I am not sure when I will be able to switch over to a stable

version, but will try when I get a chance. I am running a stable version (on this machine) of safari though.

#7 - 2013-01-15 22:30 - Jan Niggemann (redmine.org team member)

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...

#8 - 2013-01-15 22:37 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed
